package com.smppw.common.pojo;

import java.util.List;


public class SecurityBaseValues<T> {
	private String id;
	private List<T> values;

	public SecurityBaseValues() {
		super();
	}

	public SecurityBaseValues(String id, List<T> values) {
		super();
		this.id = id;
		this.values = values;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public List<T> getValues() {
		return values;
	}

	public void setValues(List<T> values) {
		this.values = values;
	}
}
